Subject: Ticket Assigned - Order is missing 1 piece
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 04:16:03 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order is missing 1 piece Hi, An order that was delivered came missing 1 piece. The item of concern is supposed to have 3 pieces (2 shirts + pants) but only the 2 shirts were in the package. What should I do in this case? I'm not interested in returning the item or getting a refund but I would like to have a replacement. Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2548311